## liblingua-en-numbers-ordinate-perl 1.02

=== debian/changelog ===
liblingua-en-numbers-ordinate-perl (1.02-4) unstable; urgency=low

  [ Frank Lichtenheld ]
  * build-stamp should depend on configure-stamp, not build. Fixes
    parallel build. Found by Daniel Schepler.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Don't run uupdate from uscan
  * Add myself as Uploader
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning quilt-patch-missing-description
    + Use dh_auto_{configure,build,test,install,clean}
    + Remove obsolete /usr/lib/perl5 handling
    + Drop manual stamp file removal, done by dh_clean now
    + Remove obsolete dh_installchangelogs parameter
    + Move dh_installdocs parameter to debian/docs
    + Remove obsolete variable usage
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Fri, 27 Dec 2013 04:55:45 +0100

liblingua-en-numbers-ordinate-perl (1.02-3) unstable; urgency=low

  * Adopting the package in the name of the Debian Perl Group (Closes:
    #331095) 
  * Bumping up standards-version to 3.7.2, debhelper compatibility level
    to 4 (no changes were needed)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 21 Sep 2006 18:41:14 -0500

liblingua-en-numbers-ordinate-perl (1.02-2) unstable; urgency=low

  * Orphaning package.
  * Changed maintainer to "Debian QA Group" per standard procedure.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri,  7 Oct 2005 12:02:33 -0500

liblingua-en-numbers-ordinate-perl (1.02-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.6.1 (no package changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue,  4 Jan 2005 10:51:16 -0600

liblingua-en-numbers-ordinate-perl (0.01-6) unstable; urgency=low

  * Changed maintainer address from @ieee.org to @debian.org.
  * Removed DH_COMPAT settting from debian/rules.
  * Added debian/compat file to replace DH_COMPAT setting.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 30 Mar 2003 13:09:56 -0600

liblingua-en-numbers-ordinate-perl (0.01-5) unstable; urgency=low

  * Added debian/watch to look for new package versions as they come out.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Mon, 30 Dec 2002 15:09:16 -0600

liblingua-en-numbers-ordinate-perl (0.01-4) unstable; urgency=low

  * Changed debian/copyright to reference /usr/share/common-licenses.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Sun,  3 Nov 2002 15:55:34 -0600

liblingua-en-numbers-ordinate-perl (0.01-3) unstable; urgency=low

  * Minor packing clean-ups.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Tue, 29 Oct 2002 10:15:35 -0600

liblingua-en-numbers-ordinate-perl (0.01-2) unstable; urgency=low

  * Debian packaging clean-up.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Sun,  6 Oct 2002 15:39:31 -0500

liblingua-en-numbers-ordinate-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Mon, 23 Sep 2002 18:51:41 -0500
