=== debian/control ===
Source: liblingua-en-numbers-ordinate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Lingua-EN-Numbers-Ordinate
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-numbers-ordinate-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-numbers-ordinate-perl.git

Package: liblingua-en-numbers-ordinate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to convert from cardinal numbers to ordinal numbers
 This is the CPAN Perl module Lingua::EN::Numbers::Ordinate.
 .
 There are two kinds of numbers in English -- cardinals (1,
 2, 3...), and ordinals (1st, 2nd, 3rd...).  This module
 provides functions for generating the ordinal form of a number,
 given its cardinal value.
