=== debian/watch ===
version=3
https://metacpan.org/release/Lingua-EN-Numbers-Ordinate   .*/Lingua-EN-Numbers-Ordinate-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
