## liblingua-en-numbers-ordinate-perl 1.03

=== debian/changelog ===
liblingua-en-numbers-ordinate-perl (1.03-1) unstable; urgency=medium

  * New upstream release
  * Add DEP-8 automatic package testing based on prove and adequate.

 -- Axel Beckert <abe@debian.org>  Sun, 01 Jun 2014 16:07:04 +0200
