=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Homepage: https://metacpan.org/release/Lingua-EN-Numbers-Ordinate
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-numbers-ordinate-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-numbers-ordinate-perl.git
+XS-Testsuite: autopkgtest
 
 Package: liblingua-en-numbers-ordinate-perl
 Architecture: all
