=== debian/tests/control ===
Tests: prove
Depends: liblingua-en-numbers-ordinate-perl, pmtools, libtest-harness-perl

Tests: adequate
Depends: liblingua-en-numbers-ordinate-perl, adequate
