## liblingua-en-numbers-ordinate-perl 1.04

=== debian/changelog ===
liblingua-en-numbers-ordinate-perl (1.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:05:47 +0100

liblingua-en-numbers-ordinate-perl (1.04-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Make DEP-8 test suite more generic so that it could be used better as
    pattern for other packages or generic test suites.
  * Add debian/upstream/metadata
  * Import upstream version 1.04
  * Declare compiance with Debian Policy 3.9.6. (No changes needed.)
  * Convert debian/copyright to machine-readable DEP5 format.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/tests/control: use our current "default" file.
  * autopkgtest: remove test scripts from debian/tests.
    They are not run since the switch in debian/tests/control which uses the
    scripts from the pkg-perl-autopkgtest package.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

 -- Axel Beckert <abe@debian.org>  Mon, 20 Jul 2015 22:59:57 +0200
