=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Lingua-EN-Numbers-Ordinate
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-numbers-ordinate-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-numbers-ordinate-perl.git
-XS-Testsuite: autopkgtest
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-numbers-ordinate-perl.git
 
 Package: liblingua-en-numbers-ordinate-perl
 Architecture: all
