=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-EN-Numbers-Ordinate   .*/Lingua-EN-Numbers-Ordinate-v?@ANY_VERSION@@ARCHIVE_EXT@$
